@font-face {
  font-family: "iconfont"; /* Project id 4293613 */
  src: url('//at.alicdn.com/t/c/font_4293613_mrpggi3rv8h.woff2?t=1697687763069') format('woff2'),
       url('//at.alicdn.com/t/c/font_4293613_mrpggi3rv8h.woff?t=1697687763069') format('woff'),
       url('//at.alicdn.com/t/c/font_4293613_mrpggi3rv8h.ttf?t=1697687763069') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xingxing:before {
  content: "\e62b";
}

